;******************************************************************************
;* TMS470 C/C++ Codegen                                             PC v4.1.2 *
;* Date/Time created: Thu May 03 11:04:43 2012                                *
;******************************************************************************
	.compiler_opts --abi=tiabi --code_state=32 --endian=big --float_support=fpalib --silicon_version=4 
	.state32

DW$CU	.dwtag  DW_TAG_compile_unit
	.dwattr DW$CU, DW_AT_name("clear_program_flash.c")
	.dwattr DW$CU, DW_AT_producer("TMS470 C/C++ Codegen PC v4.1.2 Copyright (c) 1996-2005 Texas Instruments Incorporated")
	.dwattr DW$CU, DW_AT_stmt_list(0x00)
	.dwattr DW$CU, DW_AT_TI_VERSION(0x01)
DW$1	.dwtag  DW_TAG_variable, DW_AT_name("DecRegs"), DW_AT_symbol_name("_DecRegs")
	.dwattr DW$1, DW_AT_type(*DW$T$66)
	.dwattr DW$1, DW_AT_declaration(0x01)
	.dwattr DW$1, DW_AT_external(0x01)
DW$2	.dwtag  DW_TAG_variable, DW_AT_name("SysRegs"), DW_AT_symbol_name("_SysRegs")
	.dwattr DW$2, DW_AT_type(*DW$T$70)
	.dwattr DW$2, DW_AT_declaration(0x01)
	.dwattr DW$2, DW_AT_external(0x01)
;	C:\CCStudio_v3.1\tms470\cgtools\bin\opt470.exe C:\DOCUME~1\a0271083\LOCALS~1\Temp\TI4522 C:\DOCUME~1\a0271083\LOCALS~1\Temp\TI4524 
	.sect	".text:v$0"
	.clink
	.global	$clear_program_flash

DW$3	.dwtag  DW_TAG_subprogram, DW_AT_name("clear_program_flash"), DW_AT_symbol_name("$clear_program_flash")
	.dwattr DW$3, DW_AT_veneer(0x01)
	.dwattr DW$3, DW_AT_low_pc($clear_program_flash)
	.dwattr DW$3, DW_AT_high_pc(0x00)
	.dwattr DW$3, DW_AT_external(0x01)
	.align
	.state16

;*****************************************************************************
;* FUNCTION VENEER: $clear_program_flash                                     *
;*****************************************************************************
$clear_program_flash:
	 BX        pc
	 NOP
	.state32
	 B         _clear_program_flash
	.dwendtag DW$3


	.sect	".text"
	.clink
	.global	_clear_program_flash

DW$4	.dwtag  DW_TAG_subprogram, DW_AT_name("clear_program_flash"), DW_AT_symbol_name("_clear_program_flash")
	.dwattr DW$4, DW_AT_low_pc(_clear_program_flash)
	.dwattr DW$4, DW_AT_high_pc(0x00)
	.dwattr DW$4, DW_AT_begin_file("clear_program_flash.c")
	.dwattr DW$4, DW_AT_begin_line(0x0d)
	.dwattr DW$4, DW_AT_begin_column(0x06)
	.dwpsn	"clear_program_flash.c",14,1

	.dwfde DW$CIE

;*****************************************************************************
;* FUNCTION NAME: clear_program_flash                                        *
;*                                                                           *
;*   Regs Modified     : A1,V9,SR                                            *
;*   Regs Used         : A1,V9,SR                                            *
;*   Local Frame Size  : 0 Args + 0 Auto + 0 Save = 0 byte                   *
;*****************************************************************************

;******************************************************************************
;*                                                                            *
;* Using -g (debug) with optimization (-o2) may disable key optimizations!    *
;*                                                                            *
;******************************************************************************
_clear_program_flash:
;* --------------------------------------------------------------------------*
	.dwcfa	0x0e, 0
	.dwcfa	0x09, 26, 14
;* A1    assigned to K$1
	.dwpsn	"clear_program_flash.c",15,2
        LDR       A1, CON1              ; |15| 
        LDR       V9, [A1, #0]          ; |15| 
        ORR       V9, V9, #256          ; |15| 
        STR       V9, [A1, #0]          ; |15| 
;* --------------------------------------------------------------------------*
;*   BEGIN LOOP L1
;*
;*   Loop source line                : 17
;*   Loop closing brace source line  : 20
;*   Known Minimum Trip Count        : 1
;*   Known Maximum Trip Count        : 4294967295
;*   Known Max Trip Count Factor     : 1
;* --------------------------------------------------------------------------*
L1:    
DW$L$_clear_program_flash$2$B:
	.dwpsn	"clear_program_flash.c",17,8
        LDR       V9, [A1, #0]          ; |17| 
        TST       V9, #2048             ; |17| 
        BNE       L1                    ; |17| 
        ; |17| 
DW$L$_clear_program_flash$2$E:
;* --------------------------------------------------------------------------*
	.dwpsn	"clear_program_flash.c",27,1
        BX        LR

DW$5	.dwtag  DW_TAG_loop
	.dwattr DW$5, DW_AT_name("C:/digitalpower/cyclone/document/traning material/TRAVEL_MAY2012/lab training/Training PMBus/Lab 04 Closed Loop - Solution/Debug/clear_program_flash.asm:L1:1:1336061083")
	.dwattr DW$5, DW_AT_begin_file("clear_program_flash.c")
	.dwattr DW$5, DW_AT_begin_line(0x11)
	.dwattr DW$5, DW_AT_end_line(0x14)
DW$6	.dwtag  DW_TAG_loop_range
	.dwattr DW$6, DW_AT_low_pc(DW$L$_clear_program_flash$2$B)
	.dwattr DW$6, DW_AT_high_pc(DW$L$_clear_program_flash$2$E)
	.dwendtag DW$5

	.dwattr DW$4, DW_AT_end_file("clear_program_flash.c")
	.dwattr DW$4, DW_AT_end_line(0x1b)
	.dwattr DW$4, DW_AT_end_column(0x01)
	.dwendentry
	.dwendtag DW$4

	.sect	".text:v$1"
	.clink
	.global	$zero_out_integrity_word

DW$7	.dwtag  DW_TAG_subprogram, DW_AT_name("zero_out_integrity_word"), DW_AT_symbol_name("$zero_out_integrity_word")
	.dwattr DW$7, DW_AT_veneer(0x01)
	.dwattr DW$7, DW_AT_low_pc($zero_out_integrity_word)
	.dwattr DW$7, DW_AT_high_pc(0x00)
	.dwattr DW$7, DW_AT_external(0x01)
	.align
	.state16

;*****************************************************************************
;* FUNCTION VENEER: $zero_out_integrity_word                                 *
;*****************************************************************************
$zero_out_integrity_word:
	 BX        pc
	 NOP
	.state32
	 B         _zero_out_integrity_word
	.dwendtag DW$7


	.sect	".text"
	.clink
	.global	_zero_out_integrity_word

DW$8	.dwtag  DW_TAG_subprogram, DW_AT_name("zero_out_integrity_word"), DW_AT_symbol_name("_zero_out_integrity_word")
	.dwattr DW$8, DW_AT_low_pc(_zero_out_integrity_word)
	.dwattr DW$8, DW_AT_high_pc(0x00)
	.dwattr DW$8, DW_AT_begin_file("clear_program_flash.c")
	.dwattr DW$8, DW_AT_begin_line(0x1e)
	.dwattr DW$8, DW_AT_begin_column(0x06)
	.dwpsn	"clear_program_flash.c",31,1

	.dwfde DW$CIE

;*****************************************************************************
;* FUNCTION NAME: zero_out_integrity_word                                    *
;*                                                                           *
;*   Regs Modified     : A1,A2,V9,SR                                         *
;*   Regs Used         : A1,A2,V9,SR                                         *
;*   Local Frame Size  : 0 Args + 0 Auto + 0 Save = 0 byte                   *
;*****************************************************************************

;******************************************************************************
;*                                                                            *
;* Using -g (debug) with optimization (-o2) may disable key optimizations!    *
;*                                                                            *
;******************************************************************************
_zero_out_integrity_word:
;* --------------------------------------------------------------------------*
	.dwcfa	0x0e, 0
	.dwcfa	0x09, 26, 14
;* A1    assigned to C$1
;* V9    assigned to C$2
;* V9    assigned to K$4
	.dwpsn	"clear_program_flash.c",32,2
        LDR       V9, CON2              ; |32| 
        LDR       A1, CON3              ; |32| 
        STR       A1, [V9, #152]        ; |32| 
	.dwpsn	"clear_program_flash.c",33,2
        MOV       A1, #96               ; |33| 
        STR       A1, [V9, #12]         ; |33| 
	.dwpsn	"clear_program_flash.c",34,2
        MOV       A2, #0                ; |34| 
        MOV       A1, #32768            ; |34| 
        SUB       A1, A1, #4            ; |34| 
        STR       A2, [A1, #0]          ; |34| 
	.dwpsn	"clear_program_flash.c",35,2
        MOV       A1, #98               ; |35| 
        STR       A1, [V9, #12]         ; |35| 
	.dwpsn	"clear_program_flash.c",32,2
;* --------------------------------------------------------------------------*
;*   BEGIN LOOP L2
;*
;*   Loop source line                : 37
;*   Loop closing brace source line  : 40
;*   Known Minimum Trip Count        : 1
;*   Known Maximum Trip Count        : 4294967295
;*   Known Max Trip Count Factor     : 1
;* --------------------------------------------------------------------------*
L2:    
DW$L$_zero_out_integrity_word$2$B:
	.dwpsn	"clear_program_flash.c",37,8
        LDR       A1, [V9, #144]        ; |37| 
        TST       A1, #2048             ; |37| 
        BNE       L2                    ; |37| 
        ; |37| 
DW$L$_zero_out_integrity_word$2$E:
;* --------------------------------------------------------------------------*
	.dwpsn	"clear_program_flash.c",41,2
        LDR       A1, CON4              ; |41| 
        LDRH      V9, [A1, #18]         ; |41| 
        MOV       V9, V9, LSL #18
        MOV       V9, V9, LSR #18
        LDR       A2, CON5              ; |41| 
        ORR       V9, A2, V9            ; |41| 
        STRH      V9, [A1, #18]         ; |41| 
	.dwpsn	"clear_program_flash.c",42,2
	.dwpsn	"clear_program_flash.c",43,1
        BX        LR

DW$9	.dwtag  DW_TAG_loop
	.dwattr DW$9, DW_AT_name("C:/digitalpower/cyclone/document/traning material/TRAVEL_MAY2012/lab training/Training PMBus/Lab 04 Closed Loop - Solution/Debug/clear_program_flash.asm:L2:1:1336061083")
	.dwattr DW$9, DW_AT_begin_file("clear_program_flash.c")
	.dwattr DW$9, DW_AT_begin_line(0x25)
	.dwattr DW$9, DW_AT_end_line(0x28)
DW$10	.dwtag  DW_TAG_loop_range
	.dwattr DW$10, DW_AT_low_pc(DW$L$_zero_out_integrity_word$2$B)
	.dwattr DW$10, DW_AT_high_pc(DW$L$_zero_out_integrity_word$2$E)
	.dwendtag DW$9

	.dwattr DW$8, DW_AT_end_file("clear_program_flash.c")
	.dwattr DW$8, DW_AT_end_line(0x2b)
	.dwattr DW$8, DW_AT_end_column(0x01)
	.dwendentry
	.dwendtag DW$8

;******************************************************************************
;* CONSTANT TABLE                                                             *
;******************************************************************************
	.sect	".text"
	.align	4
CON1:	.field  	_DecRegs+144,32
	.align	4
CON2:	.field  	_DecRegs,32
	.align	4
CON3:	.field  	1121719678,32
	.align	4
CON4:	.field  	_SysRegs,32
	.align	4
CON5:	.field  	-32768,32
;******************************************************************************
;* UNDEFINED EXTERNAL REFERENCES                                              *
;******************************************************************************
	.global	_DecRegs
	.global	_SysRegs

;******************************************************************************
;* TYPE INFORMATION                                                           *
;******************************************************************************

DW$T$56	.dwtag  DW_TAG_subroutine_type
	.dwattr DW$T$56, DW_AT_language(DW_LANG_C)
DW$T$66	.dwtag  DW_TAG_volatile_type
	.dwattr DW$T$66, DW_AT_type(*DW$T$36)
DW$T$70	.dwtag  DW_TAG_volatile_type
	.dwattr DW$T$70, DW_AT_type(*DW$T$55)

DW$T$36	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$36, DW_AT_name("DEC_REGS")
	.dwattr DW$T$36, DW_AT_byte_size(0x9c)
DW$11	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$21)
	.dwattr DW$11, DW_AT_name("MFBAHR0"), DW_AT_symbol_name("_MFBAHR0")
	.dwattr DW$11, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$11, DW_AT_accessibility(DW_ACCESS_public)
DW$12	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$23)
	.dwattr DW$12, DW_AT_name("MFBALR0"), DW_AT_symbol_name("_MFBALR0")
	.dwattr DW$12, DW_AT_data_member_location[DW_OP_plus_uconst 0x4]
	.dwattr DW$12, DW_AT_accessibility(DW_ACCESS_public)
DW$13	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$13, DW_AT_name("MFBAHR1"), DW_AT_symbol_name("_MFBAHR1")
	.dwattr DW$13, DW_AT_data_member_location[DW_OP_plus_uconst 0x8]
	.dwattr DW$13, DW_AT_accessibility(DW_ACCESS_public)
DW$14	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$27)
	.dwattr DW$14, DW_AT_name("MFBALR1"), DW_AT_symbol_name("_MFBALR1")
	.dwattr DW$14, DW_AT_data_member_location[DW_OP_plus_uconst 0xc]
	.dwattr DW$14, DW_AT_accessibility(DW_ACCESS_public)
DW$15	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$15, DW_AT_name("MFBAHR2"), DW_AT_symbol_name("_MFBAHR2")
	.dwattr DW$15, DW_AT_data_member_location[DW_OP_plus_uconst 0x10]
	.dwattr DW$15, DW_AT_accessibility(DW_ACCESS_public)
DW$16	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$27)
	.dwattr DW$16, DW_AT_name("MFBALR2"), DW_AT_symbol_name("_MFBALR2")
	.dwattr DW$16, DW_AT_data_member_location[DW_OP_plus_uconst 0x14]
	.dwattr DW$16, DW_AT_accessibility(DW_ACCESS_public)
DW$17	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$17, DW_AT_name("MFBAHR3"), DW_AT_symbol_name("_MFBAHR3")
	.dwattr DW$17, DW_AT_data_member_location[DW_OP_plus_uconst 0x18]
	.dwattr DW$17, DW_AT_accessibility(DW_ACCESS_public)
DW$18	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$27)
	.dwattr DW$18, DW_AT_name("MFBALR3"), DW_AT_symbol_name("_MFBALR3")
	.dwattr DW$18, DW_AT_data_member_location[DW_OP_plus_uconst 0x1c]
	.dwattr DW$18, DW_AT_accessibility(DW_ACCESS_public)
DW$19	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$19, DW_AT_name("MFBAHR4"), DW_AT_symbol_name("_MFBAHR4")
	.dwattr DW$19, DW_AT_data_member_location[DW_OP_plus_uconst 0x20]
	.dwattr DW$19, DW_AT_accessibility(DW_ACCESS_public)
DW$20	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$20, DW_AT_name("MFBALR4"), DW_AT_symbol_name("_MFBALR4")
	.dwattr DW$20, DW_AT_data_member_location[DW_OP_plus_uconst 0x24]
	.dwattr DW$20, DW_AT_accessibility(DW_ACCESS_public)
DW$21	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$21, DW_AT_name("MFBAHR5"), DW_AT_symbol_name("_MFBAHR5")
	.dwattr DW$21, DW_AT_data_member_location[DW_OP_plus_uconst 0x28]
	.dwattr DW$21, DW_AT_accessibility(DW_ACCESS_public)
DW$22	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$22, DW_AT_name("MFBALR5"), DW_AT_symbol_name("_MFBALR5")
	.dwattr DW$22, DW_AT_data_member_location[DW_OP_plus_uconst 0x2c]
	.dwattr DW$22, DW_AT_accessibility(DW_ACCESS_public)
DW$23	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$23, DW_AT_name("MFBAHR6"), DW_AT_symbol_name("_MFBAHR6")
	.dwattr DW$23, DW_AT_data_member_location[DW_OP_plus_uconst 0x30]
	.dwattr DW$23, DW_AT_accessibility(DW_ACCESS_public)
DW$24	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$24, DW_AT_name("MFBALR6"), DW_AT_symbol_name("_MFBALR6")
	.dwattr DW$24, DW_AT_data_member_location[DW_OP_plus_uconst 0x34]
	.dwattr DW$24, DW_AT_accessibility(DW_ACCESS_public)
DW$25	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$25, DW_AT_name("MFBAHR7"), DW_AT_symbol_name("_MFBAHR7")
	.dwattr DW$25, DW_AT_data_member_location[DW_OP_plus_uconst 0x38]
	.dwattr DW$25, DW_AT_accessibility(DW_ACCESS_public)
DW$26	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$26, DW_AT_name("MFBALR7"), DW_AT_symbol_name("_MFBALR7")
	.dwattr DW$26, DW_AT_data_member_location[DW_OP_plus_uconst 0x3c]
	.dwattr DW$26, DW_AT_accessibility(DW_ACCESS_public)
DW$27	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$27, DW_AT_name("MFBAHR8"), DW_AT_symbol_name("_MFBAHR8")
	.dwattr DW$27, DW_AT_data_member_location[DW_OP_plus_uconst 0x40]
	.dwattr DW$27, DW_AT_accessibility(DW_ACCESS_public)
DW$28	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$28, DW_AT_name("MFBALR8"), DW_AT_symbol_name("_MFBALR8")
	.dwattr DW$28, DW_AT_data_member_location[DW_OP_plus_uconst 0x44]
	.dwattr DW$28, DW_AT_accessibility(DW_ACCESS_public)
DW$29	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$29, DW_AT_name("MFBAHR9"), DW_AT_symbol_name("_MFBAHR9")
	.dwattr DW$29, DW_AT_data_member_location[DW_OP_plus_uconst 0x48]
	.dwattr DW$29, DW_AT_accessibility(DW_ACCESS_public)
DW$30	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$30, DW_AT_name("MFBALR9"), DW_AT_symbol_name("_MFBALR9")
	.dwattr DW$30, DW_AT_data_member_location[DW_OP_plus_uconst 0x4c]
	.dwattr DW$30, DW_AT_accessibility(DW_ACCESS_public)
DW$31	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$31, DW_AT_name("MFBAHR10"), DW_AT_symbol_name("_MFBAHR10")
	.dwattr DW$31, DW_AT_data_member_location[DW_OP_plus_uconst 0x50]
	.dwattr DW$31, DW_AT_accessibility(DW_ACCESS_public)
DW$32	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$32, DW_AT_name("MFBALR10"), DW_AT_symbol_name("_MFBALR10")
	.dwattr DW$32, DW_AT_data_member_location[DW_OP_plus_uconst 0x54]
	.dwattr DW$32, DW_AT_accessibility(DW_ACCESS_public)
DW$33	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$33, DW_AT_name("MFBAHR11"), DW_AT_symbol_name("_MFBAHR11")
	.dwattr DW$33, DW_AT_data_member_location[DW_OP_plus_uconst 0x58]
	.dwattr DW$33, DW_AT_accessibility(DW_ACCESS_public)
DW$34	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$34, DW_AT_name("MFBALR11"), DW_AT_symbol_name("_MFBALR11")
	.dwattr DW$34, DW_AT_data_member_location[DW_OP_plus_uconst 0x5c]
	.dwattr DW$34, DW_AT_accessibility(DW_ACCESS_public)
DW$35	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$35, DW_AT_name("MFBAHR12"), DW_AT_symbol_name("_MFBAHR12")
	.dwattr DW$35, DW_AT_data_member_location[DW_OP_plus_uconst 0x60]
	.dwattr DW$35, DW_AT_accessibility(DW_ACCESS_public)
DW$36	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$36, DW_AT_name("MFBALR12"), DW_AT_symbol_name("_MFBALR12")
	.dwattr DW$36, DW_AT_data_member_location[DW_OP_plus_uconst 0x64]
	.dwattr DW$36, DW_AT_accessibility(DW_ACCESS_public)
DW$37	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$37, DW_AT_name("MFBAHR13"), DW_AT_symbol_name("_MFBAHR13")
	.dwattr DW$37, DW_AT_data_member_location[DW_OP_plus_uconst 0x68]
	.dwattr DW$37, DW_AT_accessibility(DW_ACCESS_public)
DW$38	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$38, DW_AT_name("MFBALR13"), DW_AT_symbol_name("_MFBALR13")
	.dwattr DW$38, DW_AT_data_member_location[DW_OP_plus_uconst 0x6c]
	.dwattr DW$38, DW_AT_accessibility(DW_ACCESS_public)
DW$39	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$39, DW_AT_name("MFBAHR14"), DW_AT_symbol_name("_MFBAHR14")
	.dwattr DW$39, DW_AT_data_member_location[DW_OP_plus_uconst 0x70]
	.dwattr DW$39, DW_AT_accessibility(DW_ACCESS_public)
DW$40	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$40, DW_AT_name("MFBALR14"), DW_AT_symbol_name("_MFBALR14")
	.dwattr DW$40, DW_AT_data_member_location[DW_OP_plus_uconst 0x74]
	.dwattr DW$40, DW_AT_accessibility(DW_ACCESS_public)
DW$41	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$41, DW_AT_name("MFBAHR15"), DW_AT_symbol_name("_MFBAHR15")
	.dwattr DW$41, DW_AT_data_member_location[DW_OP_plus_uconst 0x78]
	.dwattr DW$41, DW_AT_accessibility(DW_ACCESS_public)
DW$42	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$42, DW_AT_name("MFBALR15"), DW_AT_symbol_name("_MFBALR15")
	.dwattr DW$42, DW_AT_data_member_location[DW_OP_plus_uconst 0x7c]
	.dwattr DW$42, DW_AT_accessibility(DW_ACCESS_public)
DW$43	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$43, DW_AT_name("MFBAHR16"), DW_AT_symbol_name("_MFBAHR16")
	.dwattr DW$43, DW_AT_data_member_location[DW_OP_plus_uconst 0x80]
	.dwattr DW$43, DW_AT_accessibility(DW_ACCESS_public)
DW$44	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$44, DW_AT_name("MFBALR16"), DW_AT_symbol_name("_MFBALR16")
	.dwattr DW$44, DW_AT_data_member_location[DW_OP_plus_uconst 0x84]
	.dwattr DW$44, DW_AT_accessibility(DW_ACCESS_public)
DW$45	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$25)
	.dwattr DW$45, DW_AT_name("MFBAHR17"), DW_AT_symbol_name("_MFBAHR17")
	.dwattr DW$45, DW_AT_data_member_location[DW_OP_plus_uconst 0x88]
	.dwattr DW$45, DW_AT_accessibility(DW_ACCESS_public)
DW$46	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$29)
	.dwattr DW$46, DW_AT_name("MFBALR17"), DW_AT_symbol_name("_MFBALR17")
	.dwattr DW$46, DW_AT_data_member_location[DW_OP_plus_uconst 0x8c]
	.dwattr DW$46, DW_AT_accessibility(DW_ACCESS_public)
DW$47	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$31)
	.dwattr DW$47, DW_AT_name("PFLASHCTRL"), DW_AT_symbol_name("_PFLASHCTRL")
	.dwattr DW$47, DW_AT_data_member_location[DW_OP_plus_uconst 0x90]
	.dwattr DW$47, DW_AT_accessibility(DW_ACCESS_public)
DW$48	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$33)
	.dwattr DW$48, DW_AT_name("DFLASHCTRL"), DW_AT_symbol_name("_DFLASHCTRL")
	.dwattr DW$48, DW_AT_data_member_location[DW_OP_plus_uconst 0x94]
	.dwattr DW$48, DW_AT_accessibility(DW_ACCESS_public)
DW$49	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$35)
	.dwattr DW$49, DW_AT_name("FLASHILOCK"), DW_AT_symbol_name("_FLASHILOCK")
	.dwattr DW$49, DW_AT_data_member_location[DW_OP_plus_uconst 0x98]
	.dwattr DW$49, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$36


DW$T$55	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$55, DW_AT_name("SYS_REGS")
	.dwattr DW$T$55, DW_AT_byte_size(0x30)
DW$50	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$38)
	.dwattr DW$50, DW_AT_name("CLKCNTL"), DW_AT_symbol_name("_CLKCNTL")
	.dwattr DW$50, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$50, DW_AT_accessibility(DW_ACCESS_public)
DW$51	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$53)
	.dwattr DW$51, DW_AT_name("RSVD"), DW_AT_symbol_name("_RSVD")
	.dwattr DW$51, DW_AT_data_member_location[DW_OP_plus_uconst 0x4]
	.dwattr DW$51, DW_AT_accessibility(DW_ACCESS_public)
DW$52	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$40)
	.dwattr DW$52, DW_AT_name("SYSECR"), DW_AT_symbol_name("_SYSECR")
	.dwattr DW$52, DW_AT_data_member_location[DW_OP_plus_uconst 0x10]
	.dwattr DW$52, DW_AT_accessibility(DW_ACCESS_public)
DW$53	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$42)
	.dwattr DW$53, DW_AT_name("SYSESR"), DW_AT_symbol_name("_SYSESR")
	.dwattr DW$53, DW_AT_data_member_location[DW_OP_plus_uconst 0x14]
	.dwattr DW$53, DW_AT_accessibility(DW_ACCESS_public)
DW$54	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$44)
	.dwattr DW$54, DW_AT_name("ABRTESR"), DW_AT_symbol_name("_ABRTESR")
	.dwattr DW$54, DW_AT_data_member_location[DW_OP_plus_uconst 0x18]
	.dwattr DW$54, DW_AT_accessibility(DW_ACCESS_public)
DW$55	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$46)
	.dwattr DW$55, DW_AT_name("GLBSTAT"), DW_AT_symbol_name("_GLBSTAT")
	.dwattr DW$55, DW_AT_data_member_location[DW_OP_plus_uconst 0x1c]
	.dwattr DW$55, DW_AT_accessibility(DW_ACCESS_public)
DW$56	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$48)
	.dwattr DW$56, DW_AT_name("DEV"), DW_AT_symbol_name("_DEV")
	.dwattr DW$56, DW_AT_data_member_location[DW_OP_plus_uconst 0x20]
	.dwattr DW$56, DW_AT_accessibility(DW_ACCESS_public)
DW$57	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$54)
	.dwattr DW$57, DW_AT_name("RSVD1"), DW_AT_symbol_name("_RSVD1")
	.dwattr DW$57, DW_AT_data_member_location[DW_OP_plus_uconst 0x24]
	.dwattr DW$57, DW_AT_accessibility(DW_ACCESS_public)
DW$58	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$50)
	.dwattr DW$58, DW_AT_name("SSIF"), DW_AT_symbol_name("_SSIF")
	.dwattr DW$58, DW_AT_data_member_location[DW_OP_plus_uconst 0x28]
	.dwattr DW$58, DW_AT_accessibility(DW_ACCESS_public)
DW$59	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$52)
	.dwattr DW$59, DW_AT_name("SSIR"), DW_AT_symbol_name("_SSIR")
	.dwattr DW$59, DW_AT_data_member_location[DW_OP_plus_uconst 0x2c]
	.dwattr DW$59, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$55


DW$T$53	.dwtag  DW_TAG_array_type, DW_AT_type(*DW$T$19)
	.dwattr DW$T$53, DW_AT_language(DW_LANG_C)
	.dwattr DW$T$53, DW_AT_byte_size(0x0c)
DW$60	.dwtag  DW_TAG_subrange_type
	.dwattr DW$60, DW_AT_upper_bound(0x02)
	.dwendtag DW$T$53


DW$T$54	.dwtag  DW_TAG_array_type, DW_AT_type(*DW$T$19)
	.dwattr DW$T$54, DW_AT_language(DW_LANG_C)
	.dwattr DW$T$54, DW_AT_byte_size(0x04)
DW$61	.dwtag  DW_TAG_subrange_type
	.dwattr DW$61, DW_AT_upper_bound(0x00)
	.dwendtag DW$T$54


DW$T$21	.dwtag  DW_TAG_union_type
	.dwattr DW$T$21, DW_AT_name("MFBAHR0_REG")
	.dwattr DW$T$21, DW_AT_byte_size(0x04)
DW$62	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$62, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$62, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$62, DW_AT_accessibility(DW_ACCESS_public)
DW$63	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$20)
	.dwattr DW$63, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$63, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$63, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$21


DW$T$23	.dwtag  DW_TAG_union_type
	.dwattr DW$T$23, DW_AT_name("MFBALR0_REG")
	.dwattr DW$T$23, DW_AT_byte_size(0x04)
DW$64	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$64, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$64, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$64, DW_AT_accessibility(DW_ACCESS_public)
DW$65	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$22)
	.dwattr DW$65, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$65, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$65, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$23


DW$T$25	.dwtag  DW_TAG_union_type
	.dwattr DW$T$25, DW_AT_name("MFBAHRX_REG")
	.dwattr DW$T$25, DW_AT_byte_size(0x04)
DW$66	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$66, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$66, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$66, DW_AT_accessibility(DW_ACCESS_public)
DW$67	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$24)
	.dwattr DW$67, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$67, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$67, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$25


DW$T$27	.dwtag  DW_TAG_union_type
	.dwattr DW$T$27, DW_AT_name("MFBALRX_REG")
	.dwattr DW$T$27, DW_AT_byte_size(0x04)
DW$68	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$68, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$68, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$68, DW_AT_accessibility(DW_ACCESS_public)
DW$69	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$26)
	.dwattr DW$69, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$69, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$69, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$27


DW$T$29	.dwtag  DW_TAG_union_type
	.dwattr DW$T$29, DW_AT_name("MFBALRY_REG")
	.dwattr DW$T$29, DW_AT_byte_size(0x04)
DW$70	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$70, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$70, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$70, DW_AT_accessibility(DW_ACCESS_public)
DW$71	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$28)
	.dwattr DW$71, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$71, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$71, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$29


DW$T$31	.dwtag  DW_TAG_union_type
	.dwattr DW$T$31, DW_AT_name("PFLASHCTRL_REG")
	.dwattr DW$T$31, DW_AT_byte_size(0x04)
DW$72	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$72, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$72, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$72, DW_AT_accessibility(DW_ACCESS_public)
DW$73	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$30)
	.dwattr DW$73, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$73, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$73, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$31


DW$T$33	.dwtag  DW_TAG_union_type
	.dwattr DW$T$33, DW_AT_name("DFLASHCTRL_REG")
	.dwattr DW$T$33, DW_AT_byte_size(0x04)
DW$74	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$74, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$74, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$74, DW_AT_accessibility(DW_ACCESS_public)
DW$75	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$32)
	.dwattr DW$75, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$75, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$75, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$33


DW$T$35	.dwtag  DW_TAG_union_type
	.dwattr DW$T$35, DW_AT_name("FLASHILOCK_REG")
	.dwattr DW$T$35, DW_AT_byte_size(0x04)
DW$76	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$76, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$76, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$76, DW_AT_accessibility(DW_ACCESS_public)
DW$77	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$34)
	.dwattr DW$77, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$77, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$77, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$35


DW$T$38	.dwtag  DW_TAG_union_type
	.dwattr DW$T$38, DW_AT_name("CLKCNTL_REG")
	.dwattr DW$T$38, DW_AT_byte_size(0x04)
DW$78	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$78, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$78, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$78, DW_AT_accessibility(DW_ACCESS_public)
DW$79	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$37)
	.dwattr DW$79, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$79, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$79, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$38


DW$T$40	.dwtag  DW_TAG_union_type
	.dwattr DW$T$40, DW_AT_name("SYSECR_REG")
	.dwattr DW$T$40, DW_AT_byte_size(0x04)
DW$80	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$80, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$80, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$80, DW_AT_accessibility(DW_ACCESS_public)
DW$81	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$39)
	.dwattr DW$81, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$81, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$81, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$40


DW$T$42	.dwtag  DW_TAG_union_type
	.dwattr DW$T$42, DW_AT_name("SYSESR_REG")
	.dwattr DW$T$42, DW_AT_byte_size(0x04)
DW$82	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$82, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$82, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$82, DW_AT_accessibility(DW_ACCESS_public)
DW$83	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$41)
	.dwattr DW$83, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$83, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$83, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$42


DW$T$44	.dwtag  DW_TAG_union_type
	.dwattr DW$T$44, DW_AT_name("ABRTESR_REG")
	.dwattr DW$T$44, DW_AT_byte_size(0x04)
DW$84	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$84, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$84, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$84, DW_AT_accessibility(DW_ACCESS_public)
DW$85	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$43)
	.dwattr DW$85, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$85, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$85, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$44


DW$T$46	.dwtag  DW_TAG_union_type
	.dwattr DW$T$46, DW_AT_name("GLBSTAT_REG")
	.dwattr DW$T$46, DW_AT_byte_size(0x04)
DW$86	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$86, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$86, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$86, DW_AT_accessibility(DW_ACCESS_public)
DW$87	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$45)
	.dwattr DW$87, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$87, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$87, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$46


DW$T$48	.dwtag  DW_TAG_union_type
	.dwattr DW$T$48, DW_AT_name("DEV_REG")
	.dwattr DW$T$48, DW_AT_byte_size(0x04)
DW$88	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$88, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$88, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$88, DW_AT_accessibility(DW_ACCESS_public)
DW$89	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$47)
	.dwattr DW$89, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$89, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$89, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$48


DW$T$50	.dwtag  DW_TAG_union_type
	.dwattr DW$T$50, DW_AT_name("SSIF_REG")
	.dwattr DW$T$50, DW_AT_byte_size(0x04)
DW$90	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$90, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$90, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$90, DW_AT_accessibility(DW_ACCESS_public)
DW$91	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$49)
	.dwattr DW$91, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$91, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$91, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$50


DW$T$52	.dwtag  DW_TAG_union_type
	.dwattr DW$T$52, DW_AT_name("SSIR_REG")
	.dwattr DW$T$52, DW_AT_byte_size(0x04)
DW$92	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$92, DW_AT_name("all"), DW_AT_symbol_name("_all")
	.dwattr DW$92, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$92, DW_AT_accessibility(DW_ACCESS_public)
DW$93	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$51)
	.dwattr DW$93, DW_AT_name("bit"), DW_AT_symbol_name("_bit")
	.dwattr DW$93, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$93, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$52

DW$T$19	.dwtag  DW_TAG_typedef, DW_AT_name("Uint32"), DW_AT_type(*DW$T$11)
	.dwattr DW$T$19, DW_AT_language(DW_LANG_C)

DW$T$20	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$20, DW_AT_name("MFBAHR0_BITS")
	.dwattr DW$T$20, DW_AT_byte_size(0x04)
DW$94	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$94, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$94, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$94, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$94, DW_AT_accessibility(DW_ACCESS_public)
DW$95	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$95, DW_AT_name("ADDRESS"), DW_AT_symbol_name("_ADDRESS")
	.dwattr DW$95, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x10)
	.dwattr DW$95, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$95, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$20


DW$T$22	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$22, DW_AT_name("MFBALR0_BITS")
	.dwattr DW$T$22, DW_AT_byte_size(0x04)
DW$96	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$96, DW_AT_name("rsvd2"), DW_AT_symbol_name("_rsvd2")
	.dwattr DW$96, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$96, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$96, DW_AT_accessibility(DW_ACCESS_public)
DW$97	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$97, DW_AT_name("ADDRESS"), DW_AT_symbol_name("_ADDRESS")
	.dwattr DW$97, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x06)
	.dwattr DW$97, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$97, DW_AT_accessibility(DW_ACCESS_public)
DW$98	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$98, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$98, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$98, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$98, DW_AT_accessibility(DW_ACCESS_public)
DW$99	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$99, DW_AT_name("MS"), DW_AT_symbol_name("_MS")
	.dwattr DW$99, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$99, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$99, DW_AT_accessibility(DW_ACCESS_public)
DW$100	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$100, DW_AT_name("BLOCK_SIZE"), DW_AT_symbol_name("_BLOCK_SIZE")
	.dwattr DW$100, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x04)
	.dwattr DW$100, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$100, DW_AT_accessibility(DW_ACCESS_public)
DW$101	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$101, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$101, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x02)
	.dwattr DW$101, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$101, DW_AT_accessibility(DW_ACCESS_public)
DW$102	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$102, DW_AT_name("RONLY"), DW_AT_symbol_name("_RONLY")
	.dwattr DW$102, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$102, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$102, DW_AT_accessibility(DW_ACCESS_public)
DW$103	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$103, DW_AT_name("PRIV"), DW_AT_symbol_name("_PRIV")
	.dwattr DW$103, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$103, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$103, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$22


DW$T$24	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$24, DW_AT_name("MFBAHRX_BITS")
	.dwattr DW$T$24, DW_AT_byte_size(0x04)
DW$104	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$104, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$104, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$104, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$104, DW_AT_accessibility(DW_ACCESS_public)
DW$105	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$105, DW_AT_name("ADDRESS"), DW_AT_symbol_name("_ADDRESS")
	.dwattr DW$105, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x10)
	.dwattr DW$105, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$105, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$24


DW$T$26	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$26, DW_AT_name("MFBALRX_BITS")
	.dwattr DW$T$26, DW_AT_byte_size(0x04)
DW$106	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$106, DW_AT_name("rsvd2"), DW_AT_symbol_name("_rsvd2")
	.dwattr DW$106, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$106, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$106, DW_AT_accessibility(DW_ACCESS_public)
DW$107	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$107, DW_AT_name("ADDRESS"), DW_AT_symbol_name("_ADDRESS")
	.dwattr DW$107, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x06)
	.dwattr DW$107, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$107, DW_AT_accessibility(DW_ACCESS_public)
DW$108	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$108, DW_AT_name("AW"), DW_AT_symbol_name("_AW")
	.dwattr DW$108, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$108, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$108, DW_AT_accessibility(DW_ACCESS_public)
DW$109	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$109, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$109, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$109, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$109, DW_AT_accessibility(DW_ACCESS_public)
DW$110	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$110, DW_AT_name("BLOCK_SIZE"), DW_AT_symbol_name("_BLOCK_SIZE")
	.dwattr DW$110, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x04)
	.dwattr DW$110, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$110, DW_AT_accessibility(DW_ACCESS_public)
DW$111	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$111, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$111, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x02)
	.dwattr DW$111, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$111, DW_AT_accessibility(DW_ACCESS_public)
DW$112	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$112, DW_AT_name("RONLY"), DW_AT_symbol_name("_RONLY")
	.dwattr DW$112, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$112, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$112, DW_AT_accessibility(DW_ACCESS_public)
DW$113	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$113, DW_AT_name("PRIV"), DW_AT_symbol_name("_PRIV")
	.dwattr DW$113, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$113, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$113, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$26


DW$T$28	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$28, DW_AT_name("MFBALRY_BITS")
	.dwattr DW$T$28, DW_AT_byte_size(0x04)
DW$114	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$114, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$114, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$114, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$114, DW_AT_accessibility(DW_ACCESS_public)
DW$115	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$115, DW_AT_name("ADDRESS"), DW_AT_symbol_name("_ADDRESS")
	.dwattr DW$115, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x06)
	.dwattr DW$115, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$115, DW_AT_accessibility(DW_ACCESS_public)
DW$116	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$116, DW_AT_name("AW"), DW_AT_symbol_name("_AW")
	.dwattr DW$116, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$116, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$116, DW_AT_accessibility(DW_ACCESS_public)
DW$117	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$117, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$117, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x07)
	.dwattr DW$117, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$117, DW_AT_accessibility(DW_ACCESS_public)
DW$118	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$118, DW_AT_name("RONLY"), DW_AT_symbol_name("_RONLY")
	.dwattr DW$118, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$118, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$118, DW_AT_accessibility(DW_ACCESS_public)
DW$119	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$119, DW_AT_name("PRIV"), DW_AT_symbol_name("_PRIV")
	.dwattr DW$119, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$119, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$119, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$28


DW$T$30	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$30, DW_AT_name("PFLASHCTRL_BITS")
	.dwattr DW$T$30, DW_AT_byte_size(0x04)
DW$120	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$120, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$120, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x14)
	.dwattr DW$120, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$120, DW_AT_accessibility(DW_ACCESS_public)
DW$121	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$121, DW_AT_name("BUSY"), DW_AT_symbol_name("_BUSY")
	.dwattr DW$121, DW_AT_bit_offset(0x14), DW_AT_bit_size(0x01)
	.dwattr DW$121, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$121, DW_AT_accessibility(DW_ACCESS_public)
DW$122	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$122, DW_AT_name("INFO_BLOCK_ENA"), DW_AT_symbol_name("_INFO_BLOCK_ENA")
	.dwattr DW$122, DW_AT_bit_offset(0x15), DW_AT_bit_size(0x01)
	.dwattr DW$122, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$122, DW_AT_accessibility(DW_ACCESS_public)
DW$123	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$123, DW_AT_name("PAGE_ERASE"), DW_AT_symbol_name("_PAGE_ERASE")
	.dwattr DW$123, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$123, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$123, DW_AT_accessibility(DW_ACCESS_public)
DW$124	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$124, DW_AT_name("MASS_ERASE"), DW_AT_symbol_name("_MASS_ERASE")
	.dwattr DW$124, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$124, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$124, DW_AT_accessibility(DW_ACCESS_public)
DW$125	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$125, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$125, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x03)
	.dwattr DW$125, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$125, DW_AT_accessibility(DW_ACCESS_public)
DW$126	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$126, DW_AT_name("PAGE_SEL"), DW_AT_symbol_name("_PAGE_SEL")
	.dwattr DW$126, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x05)
	.dwattr DW$126, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$126, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$30


DW$T$32	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$32, DW_AT_name("DFLASHCTRL_BITS")
	.dwattr DW$T$32, DW_AT_byte_size(0x04)
DW$127	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$127, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$127, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x14)
	.dwattr DW$127, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$127, DW_AT_accessibility(DW_ACCESS_public)
DW$128	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$128, DW_AT_name("BUSY"), DW_AT_symbol_name("_BUSY")
	.dwattr DW$128, DW_AT_bit_offset(0x14), DW_AT_bit_size(0x01)
	.dwattr DW$128, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$128, DW_AT_accessibility(DW_ACCESS_public)
DW$129	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$129, DW_AT_name("INFO_BLOCK_ENA"), DW_AT_symbol_name("_INFO_BLOCK_ENA")
	.dwattr DW$129, DW_AT_bit_offset(0x15), DW_AT_bit_size(0x01)
	.dwattr DW$129, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$129, DW_AT_accessibility(DW_ACCESS_public)
DW$130	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$130, DW_AT_name("PAGE_ERASE"), DW_AT_symbol_name("_PAGE_ERASE")
	.dwattr DW$130, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$130, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$130, DW_AT_accessibility(DW_ACCESS_public)
DW$131	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$131, DW_AT_name("MASS_ERASE"), DW_AT_symbol_name("_MASS_ERASE")
	.dwattr DW$131, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$131, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$131, DW_AT_accessibility(DW_ACCESS_public)
DW$132	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$132, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$132, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x02)
	.dwattr DW$132, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$132, DW_AT_accessibility(DW_ACCESS_public)
DW$133	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$133, DW_AT_name("PAGE_SEL"), DW_AT_symbol_name("_PAGE_SEL")
	.dwattr DW$133, DW_AT_bit_offset(0x1a), DW_AT_bit_size(0x06)
	.dwattr DW$133, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$133, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$32


DW$T$34	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$34, DW_AT_name("FLASHILOCK_BITS")
	.dwattr DW$T$34, DW_AT_byte_size(0x04)
DW$134	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$134, DW_AT_name("INTERLOCK_KEY"), DW_AT_symbol_name("_INTERLOCK_KEY")
	.dwattr DW$134, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x20)
	.dwattr DW$134, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$134, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$34


DW$T$37	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$37, DW_AT_name("CLKCNTL_BITS")
	.dwattr DW$T$37, DW_AT_byte_size(0x04)
DW$135	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$135, DW_AT_name("rsvd3"), DW_AT_symbol_name("_rsvd3")
	.dwattr DW$135, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x16)
	.dwattr DW$135, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$135, DW_AT_accessibility(DW_ACCESS_public)
DW$136	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$136, DW_AT_name("M_DIV_RATIO"), DW_AT_symbol_name("_M_DIV_RATIO")
	.dwattr DW$136, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x02)
	.dwattr DW$136, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$136, DW_AT_accessibility(DW_ACCESS_public)
DW$137	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$137, DW_AT_name("rsvd2"), DW_AT_symbol_name("_rsvd2")
	.dwattr DW$137, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$137, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$137, DW_AT_accessibility(DW_ACCESS_public)
DW$138	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$138, DW_AT_name("CLKSR"), DW_AT_symbol_name("_CLKSR")
	.dwattr DW$138, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x02)
	.dwattr DW$138, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$138, DW_AT_accessibility(DW_ACCESS_public)
DW$139	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$139, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$139, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x01)
	.dwattr DW$139, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$139, DW_AT_accessibility(DW_ACCESS_public)
DW$140	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$140, DW_AT_name("CLKDOUT"), DW_AT_symbol_name("_CLKDOUT")
	.dwattr DW$140, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x01)
	.dwattr DW$140, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$140, DW_AT_accessibility(DW_ACCESS_public)
DW$141	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$141, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$141, DW_AT_bit_offset(0x1d), DW_AT_bit_size(0x01)
	.dwattr DW$141, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$141, DW_AT_accessibility(DW_ACCESS_public)
DW$142	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$142, DW_AT_name("ARM_MODE"), DW_AT_symbol_name("_ARM_MODE")
	.dwattr DW$142, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x02)
	.dwattr DW$142, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$142, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$37


DW$T$39	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$39, DW_AT_name("SYSECR_BITS")
	.dwattr DW$T$39, DW_AT_byte_size(0x04)
DW$143	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$143, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$143, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$143, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$143, DW_AT_accessibility(DW_ACCESS_public)
DW$144	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$144, DW_AT_name("RESET"), DW_AT_symbol_name("_RESET")
	.dwattr DW$144, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x02)
	.dwattr DW$144, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$144, DW_AT_accessibility(DW_ACCESS_public)
DW$145	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$145, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$145, DW_AT_bit_offset(0x12), DW_AT_bit_size(0x0b)
	.dwattr DW$145, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$145, DW_AT_accessibility(DW_ACCESS_public)
DW$146	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$146, DW_AT_name("PACCOVR"), DW_AT_symbol_name("_PACCOVR")
	.dwattr DW$146, DW_AT_bit_offset(0x1d), DW_AT_bit_size(0x01)
	.dwattr DW$146, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$146, DW_AT_accessibility(DW_ACCESS_public)
DW$147	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$147, DW_AT_name("ACCOVR"), DW_AT_symbol_name("_ACCOVR")
	.dwattr DW$147, DW_AT_bit_offset(0x1e), DW_AT_bit_size(0x01)
	.dwattr DW$147, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$147, DW_AT_accessibility(DW_ACCESS_public)
DW$148	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$148, DW_AT_name("ILLOVR"), DW_AT_symbol_name("_ILLOVR")
	.dwattr DW$148, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$148, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$148, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$39


DW$T$41	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$41, DW_AT_name("SYSESR_BITS")
	.dwattr DW$T$41, DW_AT_byte_size(0x04)
DW$149	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$149, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$149, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$149, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$149, DW_AT_accessibility(DW_ACCESS_public)
DW$150	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$150, DW_AT_name("PORRST"), DW_AT_symbol_name("_PORRST")
	.dwattr DW$150, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x01)
	.dwattr DW$150, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$150, DW_AT_accessibility(DW_ACCESS_public)
DW$151	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$151, DW_AT_name("CLKRST"), DW_AT_symbol_name("_CLKRST")
	.dwattr DW$151, DW_AT_bit_offset(0x11), DW_AT_bit_size(0x01)
	.dwattr DW$151, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$151, DW_AT_accessibility(DW_ACCESS_public)
DW$152	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$152, DW_AT_name("WDRST"), DW_AT_symbol_name("_WDRST")
	.dwattr DW$152, DW_AT_bit_offset(0x12), DW_AT_bit_size(0x01)
	.dwattr DW$152, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$152, DW_AT_accessibility(DW_ACCESS_public)
DW$153	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$153, DW_AT_name("ILLMODE"), DW_AT_symbol_name("_ILLMODE")
	.dwattr DW$153, DW_AT_bit_offset(0x13), DW_AT_bit_size(0x01)
	.dwattr DW$153, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$153, DW_AT_accessibility(DW_ACCESS_public)
DW$154	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$154, DW_AT_name("ILLADR"), DW_AT_symbol_name("_ILLADR")
	.dwattr DW$154, DW_AT_bit_offset(0x14), DW_AT_bit_size(0x01)
	.dwattr DW$154, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$154, DW_AT_accessibility(DW_ACCESS_public)
DW$155	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$155, DW_AT_name("ILLACC"), DW_AT_symbol_name("_ILLACC")
	.dwattr DW$155, DW_AT_bit_offset(0x15), DW_AT_bit_size(0x01)
	.dwattr DW$155, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$155, DW_AT_accessibility(DW_ACCESS_public)
DW$156	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$156, DW_AT_name("PILLACC"), DW_AT_symbol_name("_PILLACC")
	.dwattr DW$156, DW_AT_bit_offset(0x16), DW_AT_bit_size(0x01)
	.dwattr DW$156, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$156, DW_AT_accessibility(DW_ACCESS_public)
DW$157	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$157, DW_AT_name("ILLMAP"), DW_AT_symbol_name("_ILLMAP")
	.dwattr DW$157, DW_AT_bit_offset(0x17), DW_AT_bit_size(0x01)
	.dwattr DW$157, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$157, DW_AT_accessibility(DW_ACCESS_public)
DW$158	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$158, DW_AT_name("SWRST"), DW_AT_symbol_name("_SWRST")
	.dwattr DW$158, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$158, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$158, DW_AT_accessibility(DW_ACCESS_public)
DW$159	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$159, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$159, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x07)
	.dwattr DW$159, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$159, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$41


DW$T$43	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$43, DW_AT_name("ABRTESR_BITS")
	.dwattr DW$T$43, DW_AT_byte_size(0x04)
DW$160	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$160, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$160, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$160, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$160, DW_AT_accessibility(DW_ACCESS_public)
DW$161	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$161, DW_AT_name("ADRABT"), DW_AT_symbol_name("_ADRABT")
	.dwattr DW$161, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x01)
	.dwattr DW$161, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$161, DW_AT_accessibility(DW_ACCESS_public)
DW$162	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$162, DW_AT_name("MEMABT"), DW_AT_symbol_name("_MEMABT")
	.dwattr DW$162, DW_AT_bit_offset(0x11), DW_AT_bit_size(0x01)
	.dwattr DW$162, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$162, DW_AT_accessibility(DW_ACCESS_public)
DW$163	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$163, DW_AT_name("PACCVIO"), DW_AT_symbol_name("_PACCVIO")
	.dwattr DW$163, DW_AT_bit_offset(0x12), DW_AT_bit_size(0x01)
	.dwattr DW$163, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$163, DW_AT_accessibility(DW_ACCESS_public)
DW$164	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$164, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$164, DW_AT_bit_offset(0x13), DW_AT_bit_size(0x0d)
	.dwattr DW$164, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$164, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$43


DW$T$45	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$45, DW_AT_name("GLBSTAT_BITS")
	.dwattr DW$T$45, DW_AT_byte_size(0x04)
DW$165	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$165, DW_AT_name("rsvd1"), DW_AT_symbol_name("_rsvd1")
	.dwattr DW$165, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x18)
	.dwattr DW$165, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$165, DW_AT_accessibility(DW_ACCESS_public)
DW$166	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$166, DW_AT_name("SYSADDR"), DW_AT_symbol_name("_SYSADDR")
	.dwattr DW$166, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x01)
	.dwattr DW$166, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$166, DW_AT_accessibility(DW_ACCESS_public)
DW$167	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$167, DW_AT_name("SYSACC"), DW_AT_symbol_name("_SYSACC")
	.dwattr DW$167, DW_AT_bit_offset(0x19), DW_AT_bit_size(0x01)
	.dwattr DW$167, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$167, DW_AT_accessibility(DW_ACCESS_public)
DW$168	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$168, DW_AT_name("MPUADDR"), DW_AT_symbol_name("_MPUADDR")
	.dwattr DW$168, DW_AT_bit_offset(0x1a), DW_AT_bit_size(0x01)
	.dwattr DW$168, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$168, DW_AT_accessibility(DW_ACCESS_public)
DW$169	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$169, DW_AT_name("MPUACC"), DW_AT_symbol_name("_MPUACC")
	.dwattr DW$169, DW_AT_bit_offset(0x1b), DW_AT_bit_size(0x01)
	.dwattr DW$169, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$169, DW_AT_accessibility(DW_ACCESS_public)
DW$170	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$170, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$170, DW_AT_bit_offset(0x1c), DW_AT_bit_size(0x04)
	.dwattr DW$170, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$170, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$45


DW$T$47	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$47, DW_AT_name("DEV_BITS")
	.dwattr DW$T$47, DW_AT_byte_size(0x04)
DW$171	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$171, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$171, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$171, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$171, DW_AT_accessibility(DW_ACCESS_public)
DW$172	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$172, DW_AT_name("DEV"), DW_AT_symbol_name("_DEV")
	.dwattr DW$172, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x10)
	.dwattr DW$172, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$172, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$47


DW$T$49	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$49, DW_AT_name("SSIF_BITS")
	.dwattr DW$T$49, DW_AT_byte_size(0x04)
DW$173	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$173, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$173, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x1f)
	.dwattr DW$173, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$173, DW_AT_accessibility(DW_ACCESS_public)
DW$174	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$174, DW_AT_name("SSIFLAG"), DW_AT_symbol_name("_SSIFLAG")
	.dwattr DW$174, DW_AT_bit_offset(0x1f), DW_AT_bit_size(0x01)
	.dwattr DW$174, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$174, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$49


DW$T$51	.dwtag  DW_TAG_structure_type
	.dwattr DW$T$51, DW_AT_name("SSIR_BITS")
	.dwattr DW$T$51, DW_AT_byte_size(0x04)
DW$175	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$175, DW_AT_name("rsvd0"), DW_AT_symbol_name("_rsvd0")
	.dwattr DW$175, DW_AT_bit_offset(0x00), DW_AT_bit_size(0x10)
	.dwattr DW$175, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$175, DW_AT_accessibility(DW_ACCESS_public)
DW$176	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$176, DW_AT_name("SSKEY"), DW_AT_symbol_name("_SSKEY")
	.dwattr DW$176, DW_AT_bit_offset(0x10), DW_AT_bit_size(0x08)
	.dwattr DW$176, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$176, DW_AT_accessibility(DW_ACCESS_public)
DW$177	.dwtag  DW_TAG_member, DW_AT_type(*DW$T$19)
	.dwattr DW$177, DW_AT_name("SSDATA"), DW_AT_symbol_name("_SSDATA")
	.dwattr DW$177, DW_AT_bit_offset(0x18), DW_AT_bit_size(0x08)
	.dwattr DW$177, DW_AT_data_member_location[DW_OP_plus_uconst 0x0]
	.dwattr DW$177, DW_AT_accessibility(DW_ACCESS_public)
	.dwendtag DW$T$51

DW$T$11	.dwtag  DW_TAG_base_type, DW_AT_name("unsigned int")
	.dwattr DW$T$11, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr DW$T$11, DW_AT_byte_size(0x04)

	.dwattr DW$4, DW_AT_external(0x01)
	.dwattr DW$8, DW_AT_external(0x01)
	.dwattr DW$CU, DW_AT_language(DW_LANG_C)

;***************************************************************
;* DWARF CIE ENTRIES                                           *
;***************************************************************

DW$CIE	.dwcie 1, 26
	.dwcfa	0x0c, 13, 0
	.dwcfa	0x07, 0
	.dwcfa	0x07, 1
	.dwcfa	0x07, 2
	.dwcfa	0x07, 3
	.dwcfa	0x08, 4
	.dwcfa	0x08, 5
	.dwcfa	0x08, 6
	.dwcfa	0x08, 7
	.dwcfa	0x08, 8
	.dwcfa	0x08, 9
	.dwcfa	0x08, 10
	.dwcfa	0x08, 11
	.dwcfa	0x07, 12
	.dwcfa	0x07, 13
	.dwcfa	0x07, 14
	.dwcfa	0x07, 15
	.dwcfa	0x07, 16
	.dwcfa	0x07, 17
	.dwcfa	0x07, 18
	.dwcfa	0x07, 19
	.dwcfa	0x07, 20
	.dwcfa	0x07, 21
	.dwcfa	0x07, 22
	.dwcfa	0x07, 23
	.dwcfa	0x07, 24
	.dwcfa	0x07, 25
	.dwcfa	0x07, 26

;***************************************************************
;* DWARF REGISTER MAP                                          *
;***************************************************************

DW$178	.dwtag  DW_TAG_assign_register, DW_AT_name("A1")
	.dwattr DW$178, DW_AT_location[DW_OP_reg0]
DW$179	.dwtag  DW_TAG_assign_register, DW_AT_name("A2")
	.dwattr DW$179, DW_AT_location[DW_OP_reg1]
DW$180	.dwtag  DW_TAG_assign_register, DW_AT_name("A3")
	.dwattr DW$180, DW_AT_location[DW_OP_reg2]
DW$181	.dwtag  DW_TAG_assign_register, DW_AT_name("A4")
	.dwattr DW$181, DW_AT_location[DW_OP_reg3]
DW$182	.dwtag  DW_TAG_assign_register, DW_AT_name("V1")
	.dwattr DW$182, DW_AT_location[DW_OP_reg4]
DW$183	.dwtag  DW_TAG_assign_register, DW_AT_name("V2")
	.dwattr DW$183, DW_AT_location[DW_OP_reg5]
DW$184	.dwtag  DW_TAG_assign_register, DW_AT_name("V3")
	.dwattr DW$184, DW_AT_location[DW_OP_reg6]
DW$185	.dwtag  DW_TAG_assign_register, DW_AT_name("V4")
	.dwattr DW$185, DW_AT_location[DW_OP_reg7]
DW$186	.dwtag  DW_TAG_assign_register, DW_AT_name("V5")
	.dwattr DW$186, DW_AT_location[DW_OP_reg8]
DW$187	.dwtag  DW_TAG_assign_register, DW_AT_name("V6")
	.dwattr DW$187, DW_AT_location[DW_OP_reg9]
DW$188	.dwtag  DW_TAG_assign_register, DW_AT_name("V7")
	.dwattr DW$188, DW_AT_location[DW_OP_reg10]
DW$189	.dwtag  DW_TAG_assign_register, DW_AT_name("V8")
	.dwattr DW$189, DW_AT_location[DW_OP_reg11]
DW$190	.dwtag  DW_TAG_assign_register, DW_AT_name("V9")
	.dwattr DW$190, DW_AT_location[DW_OP_reg12]
DW$191	.dwtag  DW_TAG_assign_register, DW_AT_name("SP")
	.dwattr DW$191, DW_AT_location[DW_OP_reg13]
DW$192	.dwtag  DW_TAG_assign_register, DW_AT_name("LR")
	.dwattr DW$192, DW_AT_location[DW_OP_reg14]
DW$193	.dwtag  DW_TAG_assign_register, DW_AT_name("PC")
	.dwattr DW$193, DW_AT_location[DW_OP_reg15]
DW$194	.dwtag  DW_TAG_assign_register, DW_AT_name("C0")
	.dwattr DW$194, DW_AT_location[DW_OP_reg16]
DW$195	.dwtag  DW_TAG_assign_register, DW_AT_name("C1")
	.dwattr DW$195, DW_AT_location[DW_OP_reg17]
DW$196	.dwtag  DW_TAG_assign_register, DW_AT_name("C2")
	.dwattr DW$196, DW_AT_location[DW_OP_reg18]
DW$197	.dwtag  DW_TAG_assign_register, DW_AT_name("C3")
	.dwattr DW$197, DW_AT_location[DW_OP_reg19]
DW$198	.dwtag  DW_TAG_assign_register, DW_AT_name("C4")
	.dwattr DW$198, DW_AT_location[DW_OP_reg20]
DW$199	.dwtag  DW_TAG_assign_register, DW_AT_name("C5")
	.dwattr DW$199, DW_AT_location[DW_OP_reg21]
DW$200	.dwtag  DW_TAG_assign_register, DW_AT_name("C6")
	.dwattr DW$200, DW_AT_location[DW_OP_reg22]
DW$201	.dwtag  DW_TAG_assign_register, DW_AT_name("C7")
	.dwattr DW$201, DW_AT_location[DW_OP_reg23]
DW$202	.dwtag  DW_TAG_assign_register, DW_AT_name("AP")
	.dwattr DW$202, DW_AT_location[DW_OP_reg24]
DW$203	.dwtag  DW_TAG_assign_register, DW_AT_name("SR")
	.dwattr DW$203, DW_AT_location[DW_OP_reg25]
DW$204	.dwtag  DW_TAG_assign_register, DW_AT_name("CIE_RETA")
	.dwattr DW$204, DW_AT_location[DW_OP_reg26]
	.dwendtag DW$CU

